Subject: avoided crossing

From: Malgorzata Groth <[email-masked]>
Date: Fri, 2 Nov 2001 15:02:57 +0100

Hi everyone :D

Does anyone of you know any free software by means of which 
I could start to searching for avoided crossing of some 
photochemical reactions?
I have acces to Gaussian (not free of course), but the mcscf algorithm
is too slowly for this case. In Gamess it is not possible as I know.
Does somebody knows such program ?

Thanks for your help

Malgorzata Groth

-- 
---

    _/      _/    _/_/_/
   _/_/  _/_/  _/
  _/  _/  _/  _/  _/_/ "No one can give you wiser advice
 _/      _/  _/    _/  than yourself" - Cicero
_/      _/    _/_/_/